# This is the CMakeCache file.
# For build in directory: /Users/wenhongquan/CLionProjects/jtjai_media/build
# It was generated by CMake: /opt/homebrew/bin/cmake
# You can edit this file to change values found and used by cmake.
# If you do not want to change any of the values, simply exit the editor.
# If you do want to change a value, simply edit, save, and exit the editor.
# The syntax for the file is as follows:
# KEY:TYPE=VALUE
# KEY is the name of a variable in the cache.
# TYPE is a hint to GUIs for the type of VALUE, DO NOT EDIT TYPE!.
# VALUE is the current value for the KEY.

########################
# EXTERNAL cache entries
########################

//Path to a file.
AVCODEC_INCLUDE_DIR:PATH=/opt/homebrew/include

//Path to a library.
AVCODEC_LIBRARY:FILEPATH=/opt/homebrew/lib/libavcodec.dylib

//Path to a file.
AVFORMAT_INCLUDE_DIR:PATH=/opt/homebrew/include

//Path to a library.
AVFORMAT_LIBRARY:FILEPATH=/opt/homebrew/lib/libavformat.dylib

//Path to a file.
AVUTIL_INCLUDE_DIR:PATH=/opt/homebrew/include

//Path to a library.
AVUTIL_LIBRARY:FILEPATH=/opt/homebrew/lib/libavutil.dylib

//The directory containing a CMake configuration file for Boost.
Boost_DIR:PATH=/Users/wenhongquan/gitdata/vcpkg/installed/arm64-osx/share/boost

//Path to a file.
Boost_INCLUDE_DIR:PATH=/Users/wenhongquan/gitdata/vcpkg/installed/arm64-osx/include

Boost_JSON_LIBRARY_DEBUG:STRING=/Users/wenhongquan/gitdata/vcpkg/installed/arm64-osx/debug/lib/libboost_json.a

Boost_JSON_LIBRARY_RELEASE:STRING=/Users/wenhongquan/gitdata/vcpkg/installed/arm64-osx/lib/libboost_json.a

Boost_SYSTEM_LIBRARY_DEBUG:STRING=/Users/wenhongquan/gitdata/vcpkg/installed/arm64-osx/debug/lib/libboost_system.a

Boost_SYSTEM_LIBRARY_RELEASE:STRING=/Users/wenhongquan/gitdata/vcpkg/installed/arm64-osx/lib/libboost_system.a

//Path to a program.
CMAKE_ADDR2LINE:FILEPATH=CMAKE_ADDR2LINE-NOTFOUND

//Path to a program.
CMAKE_AR:FILEPATH=/usr/bin/ar

//Choose the type of build, options are: None Debug Release RelWithDebInfo
// MinSizeRel ...
CMAKE_BUILD_TYPE:STRING=

//CXX compiler
CMAKE_CXX_COMPILER:FILEPATH=/usr/bin/c++

//Flags used by the CXX compiler during all build types.
CMAKE_CXX_FLAGS:STRING=

//Flags used by the CXX compiler during DEBUG builds.
CMAKE_CXX_FLAGS_DEBUG:STRING=-g

//Flags used by the CXX compiler during MINSIZEREL builds.
CMAKE_CXX_FLAGS_MINSIZEREL:STRING=-Os -DNDEBUG

//Flags used by the CXX compiler during RELEASE builds.
CMAKE_CXX_FLAGS_RELEASE:STRING=-O3 -DNDEBUG

//Flags used by the CXX compiler during RELWITHDEBINFO builds.
CMAKE_CXX_FLAGS_RELWITHDEBINFO:STRING=-O2 -g -DNDEBUG

//C compiler
CMAKE_C_COMPILER:FILEPATH=/usr/bin/cc

//Flags used by the C compiler during all build types.
CMAKE_C_FLAGS:STRING=

//Flags used by the C compiler during DEBUG builds.
CMAKE_C_FLAGS_DEBUG:STRING=-g

//Flags used by the C compiler during MINSIZEREL builds.
CMAKE_C_FLAGS_MINSIZEREL:STRING=-Os -DNDEBUG

//Flags used by the C compiler during RELEASE builds.
CMAKE_C_FLAGS_RELEASE:STRING=-O3 -DNDEBUG

//Flags used by the C compiler during RELWITHDEBINFO builds.
CMAKE_C_FLAGS_RELWITHDEBINFO:STRING=-O2 -g -DNDEBUG

//Path to a program.
CMAKE_DLLTOOL:FILEPATH=CMAKE_DLLTOOL-NOTFOUND

//Flags used by the linker during all build types.
CMAKE_EXE_LINKER_FLAGS:STRING=-L/opt/homebrew/opt/ruby/lib

//Flags used by the linker during DEBUG builds.
CMAKE_EXE_LINKER_FLAGS_DEBUG:STRING=

//Flags used by the linker during MINSIZEREL builds.
CMAKE_EXE_LINKER_FLAGS_MINSIZEREL:STRING=

//Flags used by the linker during RELEASE builds.
CMAKE_EXE_LINKER_FLAGS_RELEASE:STRING=

//Flags used by the linker during RELWITHDEBINFO builds.
CMAKE_EXE_LINKER_FLAGS_RELWITHDEBINFO:STRING=

//Enable/Disable output of build database during the build.
CMAKE_EXPORT_BUILD_DATABASE:BOOL=

//Enable/Disable output of compile commands during generation.
CMAKE_EXPORT_COMPILE_COMMANDS:BOOL=

//Value Computed by CMake.
CMAKE_FIND_PACKAGE_REDIRECTS_DIR:STATIC=/Users/wenhongquan/CLionProjects/jtjai_media/build/CMakeFiles/pkgRedirects

//Path to a program.
CMAKE_INSTALL_NAME_TOOL:FILEPATH=/usr/bin/install_name_tool

//Install path prefix, prepended onto install directories.
CMAKE_INSTALL_PREFIX:PATH=/usr/local

//Path to a program.
CMAKE_LINKER:FILEPATH=/usr/bin/ld

//Program used to build from build.ninja files.
CMAKE_MAKE_PROGRAM:FILEPATH=/Users/wenhongquan/miniforge3/bin/ninja

//Flags used by the linker during the creation of modules during
// all build types.
CMAKE_MODULE_LINKER_FLAGS:STRING=-L/opt/homebrew/opt/ruby/lib

//Flags used by the linker during the creation of modules during
// DEBUG builds.
CMAKE_MODULE_LINKER_FLAGS_DEBUG:STRING=

//Flags used by the linker during the creation of modules during
// MINSIZEREL builds.
CMAKE_MODULE_LINKER_FLAGS_MINSIZEREL:STRING=

//Flags used by the linker during the creation of modules during
// RELEASE builds.
CMAKE_MODULE_LINKER_FLAGS_RELEASE:STRING=

//Flags used by the linker during the creation of modules during
// RELWITHDEBINFO builds.
CMAKE_MODULE_LINKER_FLAGS_RELWITHDEBINFO:STRING=

//Path to a program.
CMAKE_NM:FILEPATH=/usr/bin/nm

//Path to a program.
CMAKE_OBJCOPY:FILEPATH=CMAKE_OBJCOPY-NOTFOUND

//Path to a program.
CMAKE_OBJDUMP:FILEPATH=/usr/bin/objdump

//Build architectures for OSX
CMAKE_OSX_ARCHITECTURES:STRING=

//Minimum OS X version to target for deployment (at runtime); newer
// APIs weak linked. Set to empty string for default value.
CMAKE_OSX_DEPLOYMENT_TARGET:STRING=

//The product will be built against the headers and libraries located
// inside the indicated SDK.
CMAKE_OSX_SYSROOT:STRING=

//Value Computed by CMake
CMAKE_PROJECT_COMPAT_VERSION:STATIC=

//Value Computed by CMake
CMAKE_PROJECT_DESCRIPTION:STATIC=

//Value Computed by CMake
CMAKE_PROJECT_HOMEPAGE_URL:STATIC=

//Value Computed by CMake
CMAKE_PROJECT_NAME:STATIC=jtjai_media

//Value Computed by CMake
CMAKE_PROJECT_VERSION:STATIC=

//Value Computed by CMake
CMAKE_PROJECT_VERSION_MAJOR:STATIC=

//Value Computed by CMake
CMAKE_PROJECT_VERSION_MINOR:STATIC=

//Value Computed by CMake
CMAKE_PROJECT_VERSION_PATCH:STATIC=

//Value Computed by CMake
CMAKE_PROJECT_VERSION_TWEAK:STATIC=

//Path to a program.
CMAKE_RANLIB:FILEPATH=/usr/bin/ranlib

//Path to a program.
CMAKE_READELF:FILEPATH=CMAKE_READELF-NOTFOUND

//Flags used by the linker during the creation of shared libraries
// during all build types.
CMAKE_SHARED_LINKER_FLAGS:STRING=-L/opt/homebrew/opt/ruby/lib

//Flags used by the linker during the creation of shared libraries
// during DEBUG builds.
CMAKE_SHARED_LINKER_FLAGS_DEBUG:STRING=

//Flags used by the linker during the creation of shared libraries
// during MINSIZEREL builds.
CMAKE_SHARED_LINKER_FLAGS_MINSIZEREL:STRING=

//Flags used by the linker during the creation of shared libraries
// during RELEASE builds.
CMAKE_SHARED_LINKER_FLAGS_RELEASE:STRING=

//Flags used by the linker during the creation of shared libraries
// during RELWITHDEBINFO builds.
CMAKE_SHARED_LINKER_FLAGS_RELWITHDEBINFO:STRING=

//If set, runtime paths are not added when installing shared libraries,
// but are added when building.
CMAKE_SKIP_INSTALL_RPATH:BOOL=NO

//If set, runtime paths are not added when using shared libraries.
CMAKE_SKIP_RPATH:BOOL=NO

//Flags used by the archiver during the creation of static libraries
// during all build types.
CMAKE_STATIC_LINKER_FLAGS:STRING=

//Flags used by the archiver during the creation of static libraries
// during DEBUG builds.
CMAKE_STATIC_LINKER_FLAGS_DEBUG:STRING=

//Flags used by the archiver during the creation of static libraries
// during MINSIZEREL builds.
CMAKE_STATIC_LINKER_FLAGS_MINSIZEREL:STRING=

//Flags used by the archiver during the creation of static libraries
// during RELEASE builds.
CMAKE_STATIC_LINKER_FLAGS_RELEASE:STRING=

//Flags used by the archiver during the creation of static libraries
// during RELWITHDEBINFO builds.
CMAKE_STATIC_LINKER_FLAGS_RELWITHDEBINFO:STRING=

//Path to a program.
CMAKE_STRIP:FILEPATH=/usr/bin/strip

//Path to a program.
CMAKE_TAPI:FILEPATH=/Applications/Xcode.app/Contents/Developer/Toolchains/XcodeDefault.xctoolchain/usr/bin/tapi

//The CMake toolchain file
CMAKE_TOOLCHAIN_FILE:FILEPATH=/Users/wenhongquan/gitdata/vcpkg/scripts/buildsystems/vcpkg.cmake

//If this value is on, makefiles will be generated without the
// .SILENT directive, and all commands will be echoed to the console
// during the make.  This is useful for debugging only. With Visual
// Studio IDE projects all commands are done without /nologo.
CMAKE_VERBOSE_MAKEFILE:BOOL=FALSE

//Arguments to supply to pkg-config
PKG_CONFIG_ARGN:STRING=

//pkg-config executable
PKG_CONFIG_EXECUTABLE:FILEPATH=/Users/wenhongquan/gitdata/vcpkg/installed/arm64-osx/tools/pkgconf/pkgconf

//Path to a file.
SWSCALE_INCLUDE_DIR:PATH=/opt/homebrew/include

//Path to a library.
SWSCALE_LIBRARY:FILEPATH=/opt/homebrew/lib/libswscale.dylib

//Automatically copy dependencies into the output directory for
// executables.
VCPKG_APPLOCAL_DEPS:BOOL=ON

//The directory which contains the installed libraries for each
// triplet
VCPKG_INSTALLED_DIR:PATH=/Users/wenhongquan/gitdata/vcpkg/installed

//The path to the vcpkg manifest directory.
VCPKG_MANIFEST_DIR:PATH=

//Use manifest mode, as opposed to classic mode.
VCPKG_MANIFEST_MODE:BOOL=OFF

//Appends the vcpkg paths to CMAKE_PREFIX_PATH, CMAKE_LIBRARY_PATH
// and CMAKE_FIND_ROOT_PATH so that vcpkg libraries/packages are
// found after toolchain/system libraries/packages.
VCPKG_PREFER_SYSTEM_LIBS:BOOL=OFF

//Enable the setup of CMAKE_PROGRAM_PATH to vcpkg paths
VCPKG_SETUP_CMAKE_PROGRAM_PATH:BOOL=ON

//Vcpkg target triplet (ex. x86-windows)
VCPKG_TARGET_TRIPLET:STRING=arm64-osx

//Trace calls to find_package()
VCPKG_TRACE_FIND_PACKAGE:BOOL=OFF

//Enables messages from the VCPKG toolchain for debugging purposes.
VCPKG_VERBOSE:BOOL=OFF

//(experimental) Automatically copy dependencies into the install
// target directory for executables. Requires CMake 3.14.
X_VCPKG_APPLOCAL_DEPS_INSTALL:BOOL=OFF

//(experimental) Add USES_TERMINAL to VCPKG_APPLOCAL_DEPS to force
// serialization.
X_VCPKG_APPLOCAL_DEPS_SERIALIZED:BOOL=OFF

//Path to a program.
Z_VCPKG_CL:FILEPATH=Z_VCPKG_CL-NOTFOUND

//The directory which contains the installed libraries for each
// triplet
_VCPKG_INSTALLED_DIR:PATH=/Users/wenhongquan/gitdata/vcpkg/installed

//The directory containing a CMake configuration file for boost_align.
boost_align_DIR:PATH=/Users/wenhongquan/gitdata/vcpkg/installed/arm64-osx/share/boost_align

//The directory containing a CMake configuration file for boost_assert.
boost_assert_DIR:PATH=/Users/wenhongquan/gitdata/vcpkg/installed/arm64-osx/share/boost_assert

//The directory containing a CMake configuration file for boost_config.
boost_config_DIR:PATH=/Users/wenhongquan/gitdata/vcpkg/installed/arm64-osx/share/boost_config

//The directory containing a CMake configuration file for boost_container.
boost_container_DIR:PATH=/Users/wenhongquan/gitdata/vcpkg/installed/arm64-osx/share/boost_container

//The directory containing a CMake configuration file for boost_container_hash.
boost_container_hash_DIR:PATH=/Users/wenhongquan/gitdata/vcpkg/installed/arm64-osx/share/boost_container_hash

//The directory containing a CMake configuration file for boost_core.
boost_core_DIR:PATH=/Users/wenhongquan/gitdata/vcpkg/installed/arm64-osx/share/boost_core

//The directory containing a CMake configuration file for boost_describe.
boost_describe_DIR:PATH=/Users/wenhongquan/gitdata/vcpkg/installed/arm64-osx/share/boost_describe

//The directory containing a CMake configuration file for boost_endian.
boost_endian_DIR:PATH=/Users/wenhongquan/gitdata/vcpkg/installed/arm64-osx/share/boost_endian

//The directory containing a CMake configuration file for boost_filesystem.
boost_filesystem_DIR:PATH=boost_filesystem_DIR-NOTFOUND

//The directory containing a CMake configuration file for boost_headers.
boost_headers_DIR:PATH=/Users/wenhongquan/gitdata/vcpkg/installed/arm64-osx/share/boost_headers

//The directory containing a CMake configuration file for boost_intrusive.
boost_intrusive_DIR:PATH=/Users/wenhongquan/gitdata/vcpkg/installed/arm64-osx/share/boost_intrusive

//The directory containing a CMake configuration file for boost_json.
boost_json_DIR:PATH=/Users/wenhongquan/gitdata/vcpkg/installed/arm64-osx/share/boost_json

//The directory containing a CMake configuration file for boost_move.
boost_move_DIR:PATH=/Users/wenhongquan/gitdata/vcpkg/installed/arm64-osx/share/boost_move

//The directory containing a CMake configuration file for boost_mp11.
boost_mp11_DIR:PATH=/Users/wenhongquan/gitdata/vcpkg/installed/arm64-osx/share/boost_mp11

//The directory containing a CMake configuration file for boost_predef.
boost_predef_DIR:PATH=/Users/wenhongquan/gitdata/vcpkg/installed/arm64-osx/share/boost_predef

//The directory containing a CMake configuration file for boost_static_assert.
boost_static_assert_DIR:PATH=/Users/wenhongquan/gitdata/vcpkg/installed/arm64-osx/share/boost_static_assert

//The directory containing a CMake configuration file for boost_system.
boost_system_DIR:PATH=/Users/wenhongquan/gitdata/vcpkg/installed/arm64-osx/share/boost_system

//The directory containing a CMake configuration file for boost_thread.
boost_thread_DIR:PATH=boost_thread_DIR-NOTFOUND

//The directory containing a CMake configuration file for boost_throw_exception.
boost_throw_exception_DIR:PATH=/Users/wenhongquan/gitdata/vcpkg/installed/arm64-osx/share/boost_throw_exception

//The directory containing a CMake configuration file for boost_variant2.
boost_variant2_DIR:PATH=/Users/wenhongquan/gitdata/vcpkg/installed/arm64-osx/share/boost_variant2

//The directory containing a CMake configuration file for boost_winapi.
boost_winapi_DIR:PATH=/Users/wenhongquan/gitdata/vcpkg/installed/arm64-osx/share/boost_winapi

//The directory containing a CMake configuration file for fmt.
fmt_DIR:PATH=/Users/wenhongquan/gitdata/vcpkg/installed/arm64-osx/share/fmt

//Value Computed by CMake
jtjai_media_BINARY_DIR:STATIC=/Users/wenhongquan/CLionProjects/jtjai_media/build

//Value Computed by CMake
jtjai_media_IS_TOP_LEVEL:STATIC=ON

//Value Computed by CMake
jtjai_media_SOURCE_DIR:STATIC=/Users/wenhongquan/CLionProjects/jtjai_media

//Path to a library.
pkgcfg_lib_FFMPEG_avcodec:FILEPATH=/opt/homebrew/Cellar/ffmpeg/7.1.1_3/lib/libavcodec.dylib

//Path to a library.
pkgcfg_lib_FFMPEG_avformat:FILEPATH=/opt/homebrew/Cellar/ffmpeg/7.1.1_3/lib/libavformat.dylib

//Path to a library.
pkgcfg_lib_FFMPEG_avutil:FILEPATH=/opt/homebrew/Cellar/ffmpeg/7.1.1_3/lib/libavutil.dylib

//Path to a library.
pkgcfg_lib_FFMPEG_swscale:FILEPATH=/opt/homebrew/Cellar/ffmpeg/7.1.1_3/lib/libswscale.dylib

//The directory containing a CMake configuration file for zlmediakit.
zlmediakit_DIR:PATH=zlmediakit_DIR-NOTFOUND


########################
# INTERNAL cache entries
########################

//ADVANCED property for variable: Boost_DIR
Boost_DIR-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_ADDR2LINE
CMAKE_ADDR2LINE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_AR
CMAKE_AR-ADVANCED:INTERNAL=1
//This is the directory where this CMakeCache.txt was created
CMAKE_CACHEFILE_DIR:INTERNAL=/Users/wenhongquan/CLionProjects/jtjai_media/build
//Major version of cmake used to create the current loaded cache
CMAKE_CACHE_MAJOR_VERSION:INTERNAL=4
//Minor version of cmake used to create the current loaded cache
CMAKE_CACHE_MINOR_VERSION:INTERNAL=1
//Patch version of cmake used to create the current loaded cache
CMAKE_CACHE_PATCH_VERSION:INTERNAL=1
//Path to CMake executable.
CMAKE_COMMAND:INTERNAL=/opt/homebrew/bin/cmake
//Path to cpack program executable.
CMAKE_CPACK_COMMAND:INTERNAL=/opt/homebrew/bin/cpack
//Path to ctest program executable.
CMAKE_CTEST_COMMAND:INTERNAL=/opt/homebrew/bin/ctest
//ADVANCED property for variable: CMAKE_CXX_COMPILER
CMAKE_CXX_COMPILER-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS
CMAKE_CXX_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS_DEBUG
CMAKE_CXX_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS_MINSIZEREL
CMAKE_CXX_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS_RELEASE
CMAKE_CXX_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_CXX_FLAGS_RELWITHDEBINFO
CMAKE_CXX_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_COMPILER
CMAKE_C_COMPILER-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS
CMAKE_C_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_DEBUG
CMAKE_C_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_MINSIZEREL
CMAKE_C_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_RELEASE
CMAKE_C_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_C_FLAGS_RELWITHDEBINFO
CMAKE_C_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_DLLTOOL
CMAKE_DLLTOOL-ADVANCED:INTERNAL=1
//Path to cache edit program executable.
CMAKE_EDIT_COMMAND:INTERNAL=/opt/homebrew/bin/ccmake
//Executable file format
CMAKE_EXECUTABLE_FORMAT:INTERNAL=MACHO
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS
CMAKE_EXE_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_DEBUG
CMAKE_EXE_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_MINSIZEREL
CMAKE_EXE_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_RELEASE
CMAKE_EXE_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXE_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_EXE_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXPORT_BUILD_DATABASE
CMAKE_EXPORT_BUILD_DATABASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_EXPORT_COMPILE_COMMANDS
CMAKE_EXPORT_COMPILE_COMMANDS-ADVANCED:INTERNAL=1
//Name of external makefile project generator.
CMAKE_EXTRA_GENERATOR:INTERNAL=
//Name of generator.
CMAKE_GENERATOR:INTERNAL=Ninja
//Generator instance identifier.
CMAKE_GENERATOR_INSTANCE:INTERNAL=
//Name of generator platform.
CMAKE_GENERATOR_PLATFORM:INTERNAL=
//Name of generator toolset.
CMAKE_GENERATOR_TOOLSET:INTERNAL=
//Test CMAKE_HAVE_LIBC_PTHREAD
CMAKE_HAVE_LIBC_PTHREAD:INTERNAL=1
//Source directory with the top level CMakeLists.txt file for this
// project
CMAKE_HOME_DIRECTORY:INTERNAL=/Users/wenhongquan/CLionProjects/jtjai_media
//ADVANCED property for variable: CMAKE_INSTALL_NAME_TOOL
CMAKE_INSTALL_NAME_TOOL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_LINKER
CMAKE_LINKER-ADVANCED:INTERNAL=1
//Name of CMakeLists files to read
CMAKE_LIST_FILE_NAME:INTERNAL=CMakeLists.txt
//ADVANCED property for variable: CMAKE_MAKE_PROGRAM
CMAKE_MAKE_PROGRAM-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS
CMAKE_MODULE_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_DEBUG
CMAKE_MODULE_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_MINSIZEREL
CMAKE_MODULE_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_RELEASE
CMAKE_MODULE_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_MODULE_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_MODULE_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_NM
CMAKE_NM-ADVANCED:INTERNAL=1
//number of local generators
CMAKE_NUMBER_OF_MAKEFILES:INTERNAL=1
//ADVANCED property for variable: CMAKE_OBJCOPY
CMAKE_OBJCOPY-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_OBJDUMP
CMAKE_OBJDUMP-ADVANCED:INTERNAL=1
//Platform information initialized
CMAKE_PLATFORM_INFO_INITIALIZED:INTERNAL=1
//ADVANCED property for variable: CMAKE_RANLIB
CMAKE_RANLIB-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_READELF
CMAKE_READELF-ADVANCED:INTERNAL=1
//Path to CMake installation.
CMAKE_ROOT:INTERNAL=/opt/homebrew/share/cmake
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS
CMAKE_SHARED_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_DEBUG
CMAKE_SHARED_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_MINSIZEREL
CMAKE_SHARED_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_RELEASE
CMAKE_SHARED_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SHARED_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_SHARED_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SKIP_INSTALL_RPATH
CMAKE_SKIP_INSTALL_RPATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_SKIP_RPATH
CMAKE_SKIP_RPATH-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS
CMAKE_STATIC_LINKER_FLAGS-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS_DEBUG
CMAKE_STATIC_LINKER_FLAGS_DEBUG-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS_MINSIZEREL
CMAKE_STATIC_LINKER_FLAGS_MINSIZEREL-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS_RELEASE
CMAKE_STATIC_LINKER_FLAGS_RELEASE-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STATIC_LINKER_FLAGS_RELWITHDEBINFO
CMAKE_STATIC_LINKER_FLAGS_RELWITHDEBINFO-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_STRIP
CMAKE_STRIP-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_TAPI
CMAKE_TAPI-ADVANCED:INTERNAL=1
//ADVANCED property for variable: CMAKE_TOOLCHAIN_FILE
CMAKE_TOOLCHAIN_FILE-ADVANCED:INTERNAL=1
//uname command
CMAKE_UNAME:INTERNAL=/usr/bin/uname
//ADVANCED property for variable: CMAKE_VERBOSE_MAKEFILE
CMAKE_VERBOSE_MAKEFILE-ADVANCED:INTERNAL=1
FFMPEG_CFLAGS:INTERNAL=-I/opt/homebrew/Cellar/ffmpeg/7.1.1_3/include
FFMPEG_CFLAGS_I:INTERNAL=
FFMPEG_CFLAGS_OTHER:INTERNAL=
FFMPEG_FOUND:INTERNAL=1
FFMPEG_INCLUDEDIR:INTERNAL=
FFMPEG_INCLUDE_DIRS:INTERNAL=/opt/homebrew/Cellar/ffmpeg/7.1.1_3/include
FFMPEG_LDFLAGS:INTERNAL=-L/opt/homebrew/Cellar/ffmpeg/7.1.1_3/lib;-lavformat;-lavcodec;-lswscale;-lavutil
FFMPEG_LDFLAGS_OTHER:INTERNAL=
FFMPEG_LIBDIR:INTERNAL=
FFMPEG_LIBRARIES:INTERNAL=avformat;avcodec;swscale;avutil
FFMPEG_LIBRARY_DIRS:INTERNAL=/opt/homebrew/Cellar/ffmpeg/7.1.1_3/lib
FFMPEG_LIBS:INTERNAL=
FFMPEG_LIBS_L:INTERNAL=
FFMPEG_LIBS_OTHER:INTERNAL=
FFMPEG_LIBS_PATHS:INTERNAL=
FFMPEG_MODULE_NAME:INTERNAL=
FFMPEG_PREFIX:INTERNAL=
FFMPEG_STATIC_CFLAGS:INTERNAL=-I/opt/homebrew/Cellar/ffmpeg/7.1.1_3/include
FFMPEG_STATIC_CFLAGS_I:INTERNAL=
FFMPEG_STATIC_CFLAGS_OTHER:INTERNAL=
FFMPEG_STATIC_INCLUDE_DIRS:INTERNAL=/opt/homebrew/Cellar/ffmpeg/7.1.1_3/include
FFMPEG_STATIC_LDFLAGS:INTERNAL=-L/opt/homebrew/Cellar/ffmpeg/7.1.1_3/lib;-lavformat;-lm;-lxml2;-lbz2;-L/opt/homebrew/Cellar/libbluray/1.3.4/lib;-lbluray;-lz;-L/opt/homebrew/Cellar/gnutls/3.8.9/lib;-lgnutls;-L/opt/homebrew/Cellar/librist/0.2.11/lib;-lrist;-L/opt/homebrew/Cellar/srt/1.5.4/lib;-lsrt;-L/opt/homebrew/Cellar/libssh/0.11.1/lib;-lssh;-L/opt/homebrew/Cellar/zeromq/4.3.5_1/lib;-lzmq;-lavcodec;-L/opt/homebrew/Cellar/libvpx/1.15.1/lib;-lvpx;-lm;-L/opt/homebrew/Cellar/libvpx/1.15.1/lib;-lvpx;-lm;-L/opt/homebrew/Cellar/libvpx/1.15.1/lib;-lvpx;-lm;-L/opt/homebrew/Cellar/libvpx/1.15.1/lib;-lvpx;-lm;-L/opt/homebrew/opt/webp/lib;-lwebpmux;-liconv;-lm;-llzma;-L/opt/homebrew/Cellar/aribb24/1.0.4/lib;-laribb24;-L/opt/homebrew/Cellar/dav1d/1.5.1/lib;-ldav1d;-lopencore-amrwb;-lsnappy;-lstdc++;-framework;AudioToolbox;-L/opt/homebrew/Cellar/aom/3.12.1/lib;-laom;-L/opt/homebrew/Cellar/libvmaf/3.0.0/lib;-lvmaf;-L/opt/homebrew/opt/jpeg-xl/lib;-ljxl;-L/opt/homebrew/opt/jpeg-xl/lib;-ljxl_threads;-lmp3lame;-lm;-lopencore-amrnb;-L/opt/homebrew/Cellar/openjpeg/2.5.3/lib;-lopenjp2;-L/opt/homebrew/Cellar/opus/1.5.2/lib;-lopus;-L/opt/homebrew/Cellar/rav1e/0.8.0/lib;-lrav1e;-L/opt/homebrew/Cellar/speex/1.2.1/lib;-lspeex;-L/opt/homebrew/Cellar/svt-av1/3.0.2/lib;-lSvtAv1Enc;-ltheoraenc;-ltheoradec;-logg;-L/opt/homebrew/Cellar/libvorbis/1.3.7/lib;-lvorbis;-L/opt/homebrew/Cellar/libvorbis/1.3.7/lib;-lvorbisenc;-L/opt/homebrew/opt/webp/lib;-lwebp;-L/opt/homebrew/Cellar/x264/r3108/lib;-lx264;-L/opt/homebrew/Cellar/x265/4.1/lib;-lx265;-lxvidcore;-pthread;-lz;-framework;VideoToolbox;-framework;CoreFoundation;-framework;CoreMedia;-framework;CoreVideo;-framework;CoreServices;-lswresample;-lm;-lsoxr;-lswscale;-lm;-lavutil;-pthread;-lm;-framework;VideoToolbox;-L/opt/homebrew/Cellar/libx11/1.8.12/lib;-lX11;-framework;CoreFoundation;-framework;CoreMedia;-framework;CoreVideo;-framework;CoreServices
FFMPEG_STATIC_LDFLAGS_OTHER:INTERNAL=-framework;AudioToolbox;-L/opt/homebrew/Cellar/aom/3.12.1/lib;-laom;-L/opt/homebrew/Cellar/libvmaf/3.0.0/lib;-lvmaf;-L/opt/homebrew/opt/jpeg-xl/lib;-ljxl;-L/opt/homebrew/opt/jpeg-xl/lib;-ljxl_threads;-lmp3lame;-lm;-lopencore-amrnb;-L/opt/homebrew/Cellar/openjpeg/2.5.3/lib;-lopenjp2;-L/opt/homebrew/Cellar/opus/1.5.2/lib;-lopus;-L/opt/homebrew/Cellar/rav1e/0.8.0/lib;-lrav1e;-L/opt/homebrew/Cellar/speex/1.2.1/lib;-lspeex;-L/opt/homebrew/Cellar/svt-av1/3.0.2/lib;-lSvtAv1Enc;-ltheoraenc;-ltheoradec;-logg;-L/opt/homebrew/Cellar/libvorbis/1.3.7/lib;-lvorbis;-L/opt/homebrew/Cellar/libvorbis/1.3.7/lib;-lvorbisenc;-L/opt/homebrew/opt/webp/lib;-lwebp;-L/opt/homebrew/Cellar/x264/r3108/lib;-lx264;-L/opt/homebrew/Cellar/x265/4.1/lib;-lx265;-lxvidcore;-pthread;-lz;-framework;VideoToolbox;-framework;CoreFoundation;-framework;CoreMedia;-framework;CoreVideo;-framework;CoreServices;-pthread;-framework;VideoToolbox;-L/opt/homebrew/Cellar/libx11/1.8.12/lib;-lX11;-framework;CoreFoundation;-framework;CoreMedia;-framework;CoreVideo;-framework;CoreServices
FFMPEG_STATIC_LIBDIR:INTERNAL=
FFMPEG_STATIC_LIBRARIES:INTERNAL=avformat;m;xml2;bz2;bluray;z;gnutls;rist;srt;ssh;zmq;avcodec;vpx;m;vpx;m;vpx;m;vpx;m;webpmux;iconv;m;lzma;aribb24;dav1d;opencore-amrwb;snappy;stdc++;swresample;m;soxr;swscale;m;avutil;m
FFMPEG_STATIC_LIBRARY_DIRS:INTERNAL=/opt/homebrew/Cellar/ffmpeg/7.1.1_3/lib;/opt/homebrew/Cellar/libbluray/1.3.4/lib;/opt/homebrew/Cellar/gnutls/3.8.9/lib;/opt/homebrew/Cellar/librist/0.2.11/lib;/opt/homebrew/Cellar/srt/1.5.4/lib;/opt/homebrew/Cellar/libssh/0.11.1/lib;/opt/homebrew/Cellar/zeromq/4.3.5_1/lib;/opt/homebrew/Cellar/libvpx/1.15.1/lib;/opt/homebrew/Cellar/libvpx/1.15.1/lib;/opt/homebrew/Cellar/libvpx/1.15.1/lib;/opt/homebrew/Cellar/libvpx/1.15.1/lib;/opt/homebrew/opt/webp/lib;/opt/homebrew/Cellar/aribb24/1.0.4/lib;/opt/homebrew/Cellar/dav1d/1.5.1/lib
FFMPEG_STATIC_LIBS:INTERNAL=
FFMPEG_STATIC_LIBS_L:INTERNAL=
FFMPEG_STATIC_LIBS_OTHER:INTERNAL=
FFMPEG_STATIC_LIBS_PATHS:INTERNAL=
FFMPEG_VERSION:INTERNAL=
FFMPEG_libavcodec_INCLUDEDIR:INTERNAL=/opt/homebrew/Cellar/ffmpeg/7.1.1_3/include
FFMPEG_libavcodec_LIBDIR:INTERNAL=/opt/homebrew/Cellar/ffmpeg/7.1.1_3/lib
FFMPEG_libavcodec_MODULE_NAME:INTERNAL=libavcodec
FFMPEG_libavcodec_PREFIX:INTERNAL=/opt/homebrew/Cellar/ffmpeg/7.1.1_3
FFMPEG_libavcodec_VERSION:INTERNAL=61.19.101
FFMPEG_libavformat_INCLUDEDIR:INTERNAL=/opt/homebrew/Cellar/ffmpeg/7.1.1_3/include
FFMPEG_libavformat_LIBDIR:INTERNAL=/opt/homebrew/Cellar/ffmpeg/7.1.1_3/lib
FFMPEG_libavformat_MODULE_NAME:INTERNAL=libavformat
FFMPEG_libavformat_PREFIX:INTERNAL=/opt/homebrew/Cellar/ffmpeg/7.1.1_3
FFMPEG_libavformat_VERSION:INTERNAL=61.7.100
FFMPEG_libavutil_INCLUDEDIR:INTERNAL=/opt/homebrew/Cellar/ffmpeg/7.1.1_3/include
FFMPEG_libavutil_LIBDIR:INTERNAL=/opt/homebrew/Cellar/ffmpeg/7.1.1_3/lib
FFMPEG_libavutil_MODULE_NAME:INTERNAL=libavutil
FFMPEG_libavutil_PREFIX:INTERNAL=/opt/homebrew/Cellar/ffmpeg/7.1.1_3
FFMPEG_libavutil_VERSION:INTERNAL=59.39.100
FFMPEG_libswscale_INCLUDEDIR:INTERNAL=/opt/homebrew/Cellar/ffmpeg/7.1.1_3/include
FFMPEG_libswscale_LIBDIR:INTERNAL=/opt/homebrew/Cellar/ffmpeg/7.1.1_3/lib
FFMPEG_libswscale_MODULE_NAME:INTERNAL=libswscale
FFMPEG_libswscale_PREFIX:INTERNAL=/opt/homebrew/Cellar/ffmpeg/7.1.1_3
FFMPEG_libswscale_VERSION:INTERNAL=8.3.100
//Details about finding Boost
FIND_PACKAGE_MESSAGE_DETAILS_Boost:INTERNAL=[/Users/wenhongquan/gitdata/vcpkg/installed/arm64-osx/share/boost/BoostConfig.cmake][found components: json system ][v1.88.0()]
//Details about finding PkgConfig
FIND_PACKAGE_MESSAGE_DETAILS_PkgConfig:INTERNAL=[/Users/wenhongquan/gitdata/vcpkg/installed/arm64-osx/tools/pkgconf/pkgconf][v2.5.1()]
//ADVANCED property for variable: PKG_CONFIG_ARGN
PKG_CONFIG_ARGN-ADVANCED:INTERNAL=1
//ADVANCED property for variable: PKG_CONFIG_EXECUTABLE
PKG_CONFIG_EXECUTABLE-ADVANCED:INTERNAL=1
//Install the dependencies listed in your manifest:
//\n    If this is off, you will have to manually install your dependencies.
//\n    See https://github.com/microsoft/vcpkg/tree/master/docs/specifications/manifests.md
// for more info.
//\n
VCPKG_MANIFEST_INSTALL:INTERNAL=OFF
//ADVANCED property for variable: VCPKG_VERBOSE
VCPKG_VERBOSE-ADVANCED:INTERNAL=1
//Making sure VCPKG_MANIFEST_MODE doesn't change
Z_VCPKG_CHECK_MANIFEST_MODE:INTERNAL=OFF
//Vcpkg root directory
Z_VCPKG_ROOT_DIR:INTERNAL=/Users/wenhongquan/gitdata/vcpkg
__pkg_config_arguments_FFMPEG:INTERNAL=REQUIRED;IMPORTED_TARGET;libavformat;libavcodec;libavutil;libswscale
__pkg_config_checked_FFMPEG:INTERNAL=1
//ADVANCED property for variable: pkgcfg_lib_FFMPEG_avcodec
pkgcfg_lib_FFMPEG_avcodec-ADVANCED:INTERNAL=1
//ADVANCED property for variable: pkgcfg_lib_FFMPEG_avformat
pkgcfg_lib_FFMPEG_avformat-ADVANCED:INTERNAL=1
//ADVANCED property for variable: pkgcfg_lib_FFMPEG_avutil
pkgcfg_lib_FFMPEG_avutil-ADVANCED:INTERNAL=1
//ADVANCED property for variable: pkgcfg_lib_FFMPEG_swscale
pkgcfg_lib_FFMPEG_swscale-ADVANCED:INTERNAL=1
prefix_result:INTERNAL=/opt/homebrew/Cellar/ffmpeg/7.1.1_3/lib

